body div.discography div#middle {
	background: transparent url(../../img/headers/img_header_discography.jpg) no-repeat 0 0;
}

body div.discography div#content div.back {
	width: 940px;
	float: left;
	margin: 0 0 10px 0;
}

body div.discography div#content div.back a {
	background: url(../../img/yellow_arrow_left.gif) no-repeat 0 4px;
	font-style: italic;
	text-decoration: none;
	color: #FFF;
	padding: 0 0 0 10px;
	font-size: 1.1em;
}

body div.discography div#content div.back a:hover {
	text-decoration: underline;
}

body div.discography div#content div.column_a {
	width: 718px;
	float: left;
}

body div.discography div#content div.column_a ol.listAlbums {
	list-style: none;
}


body div.discography div#content div.column_a ol.listAlbums li.album {
	width: 718px;
	margin: 0 0 40px 0;
	float: left;
}


body div.discography div#content div.column_a ol.listAlbums li div.img {
	width: 198px;
	float: left;
	margin: 0 28px 0 0;
}

body div.discography div#content div.column_a ol.listAlbums li div.img ul.listAlbumLinks {
	list-style: none;
}

body div.discography div#content div.column_a ol.listAlbums li div.img ul.listAlbumLinks li a {
	background: #000 url(../../img/yellow_arrow.gif) no-repeat 0 7px;
	padding-left: 8px;
	font-style: italic;
	color: #FFF;
	font-size: 1.2em;
	text-decoration: none;
}

body div.discography div#content div.column_a ol.listAlbums li div.head {
	width: 492px;
	float: left;
	background: #161613;
}

body div.discography div#content div.column_a ol.listAlbums li div.head h2 {
	color: #ffcc00;
	font-size: 1.3em;
	font-weight: normal;
	margin: 10px 0 0 20px;
}

body div.discography div#content div.column_a ol.listAlbums li div.head em {
	display: block;
	margin: 0 0 10px 20px;
}

body div.discography div#content div.column_a ol.listAlbums li div.lyrics {
	width: 492px;
	float: left;
}

body div.discography div#content div.column_a ol.listAlbums li div.lyrics {
	width: 492px;
	float: left;
}

body div.discography div#content div.column_a ol.listAlbums li div.lyrics h3 {
	margin: 30px 0 30px 20px;
	font-weight: normal;
	font-size: 1.5em;
}

body div.discography div#content div.column_a ol.listAlbums li div.lyrics div.txt {
	margin: 0 0 0 20px;
	font-size: 1.0em;
	line-height: 1.8em;
}

body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks {
	width: 492px;
	float: left;
	list-style: none;
}

body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks li {
	width: 492px;
	height: 25px;
	position: relative;
	border-bottom: 1px solid #161613;
}

body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks li:hover {
	background: #161613;
}

body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks li em {
	font-style: normal;
	font-size: 0.8em;	
	display: block;
	float: left;
	padding: 0 10px 0 20px;
	width: 20px;
}

body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks li strong {
	font-weight: normal;
	font-size: 0.8em;
}

body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks li ul.listAlbumTrackLinks {
	width: 130px;
	position: absolute;
	right: 0px;
	top: 0px;
	list-style: none;
} 

body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks li ul.listAlbumTrackLinks li {
	position: absolute;
	width: 200px;
	border: 0px;
}

body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks li ul.listAlbumTrackLinks li.a {
	width: 27px;
	right: 103px;
}
body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks li ul.listAlbumTrackLinks li.b {
	width: 46px;
	right: 57px;
}
body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks li ul.listAlbumTrackLinks li.c {
	width: 57px;
	right: 0px;
}

body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks li ul.listAlbumTrackLinks li a {
	background: url(../../img/links_buy_lyrics_play.gif) no-repeat;
	display: block;
	text-indent: -9999px;
	outline: 0;
}
body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks li ul.listAlbumTrackLinks li.a a {
	width: 27px;
	background-position: 0 0;
}
body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks li ul.listAlbumTrackLinks li.b a {
	width: 46px;
	background-position: -27px 0;
}
body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks li ul.listAlbumTrackLinks li.c a {
	background-position: -73px 0;
	width: 57px;
}

body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks li ul.listAlbumTrackLinks li.a a:hover {
	background-position: 0 -25px;
}
body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks li ul.listAlbumTrackLinks li.b a:hover {
	background-position: -27px -25px;
}
body div.discography div#content div.column_a ol.listAlbums li ol.listAlbumTracks li ul.listAlbumTrackLinks li.c a:hover {
	background-position: -73px -25px;
}

body div.discography div#content div.column_b {
	width: 197px;
	float: right;
	background: #080805;
}

body div.discography div#content div.column_b h2 {
	color: #ffcc00;
	font-size: 1.4em;
	font-weight: normal;
	margin: 20px;
}

body div.discography div#content div.column_b ol.listSmallAlbums {
	list-style: none;
	margin: 20px;
}

body div.discography div#content div.column_b ol.listSmallAlbums li {
	margin-bottom: 4px;
}

body div.discography div#content div.column_b ol.listSmallAlbums li a {
	background: url(../../img/yellow_arrow.gif) no-repeat 0 4px;
	padding-left: 10px;
	color: #FFF;
	font-size: 1.0em;
	text-decoration: none;
}

body div.discography div#content div.column_b ol.listSmallAlbums li a:hover {
	text-decoration: underline;
}